ul.progometer {
  list-style: none;
  margin-top: 10px;
  margin-left: 0;
  background-color: #ccc;
}
ul.progometer li {
  display: inline;
  line-height: 30px;
  width: auto;
  font-family: sans-serif;
  font-size: 10px;
  font-weight: bold;
  #margin: 2px;
  padding: 2px 15px 3px 15px;
}
ul.progometer li.visited {
  color: grey;
}
ul.progometer li.visited:hover {
  color: #000000;
  cursor: default;
}
ul.progometer li.visited a {
  text-decoration: none;
  cursor: default;
  color: grey;
}
ul.progometer li.sep { /*:before*/
/*  content: '»';*/
  font-size: 10px;
}
ul.progometer li.current {
  border: none;
  font-size: 14px;
  color: black;
  cursor: default;
  background: none;
}
ul.progometer li.unseen {
  color: grey;
  border: none;
}
ul.progometer li.unseen:hover {
}
ul.progometer li.unseen a {
}
